* 
{
	margin:0; padding:0;
	font-size:100%;
}

body
{
    position: relative;
    margin:0 auto;
    width: 940px;
    background-color:#FFFFFF;
}

#content{float:left;width:940px;}
#header {height:357px;float:left;width:940px;}
#footer { float:left;width:940px;}
.presentation{float:left;width:100%;}
.container {width:100%; overflow:hidden;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

.image-left { float:left;padding-right:5px;padding-bottom:5px;}
.image-right {float:right;padding-left:5px;padding-bottom:5px;}

html, input, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:1.36em;
	color:#2a2a2a;
}   

input, select { vertical-align:middle; font-weight:normal;}

.inputForm
{

}
.inputForm .row { width: auto; }
.inputForm .label  
{
    width: auto;
    text-align: left;
    display: block;
    padding-top:8px;
    
 }
 
.inputForm input, .inputForm TextArea
{
    font-size: 12px;
    padding: 4px 1px 4px 2px;
    border: solid 1px #999999;
    margin: 2px 4px 7px 0px;
    min-width: 250px;
}

.inputForm input[type=submit]
{
    width:75px;
}

.leftColumnWithSideBar .sidebar-column .inputForm input, .leftColumnWithSideBar .sidebar-column .inputForm textarea
{
    width: 348px;
    padding: 4px 2px 4px 2px;
    border: solid 1px #999999;
    margin: 2px 0px 7px 0px;
}

#content .right-sidebar-column .inputForm input, #content .right-sidebar-column .inputForm textarea   
{
    width: 348px;
    padding: 4px 2px 4px 2px;
    border: solid 1px #999999;
    margin: 2px 0px 7px 0px;
}

a {color: #990000; outline:none;}
a:hover
{
    text-decoration: none;
    color: #999999;
}

p
{
    padding: 8px 0px 8px 0px;
}

ul{margin-left:21px;}
li
{   line-height: 2.1em;
    list-style-type: square;
    padding-left:8px;
}
li a {text-decoration:none;}
li a:hover {text-decoration:underline;}

/* -- Headings --*/
h1
{
    font-size: 1.95em;
    line-height: 1.1em;
    color: #333333;
    padding: 6px 0 6px 0;
    letter-spacing: -1px;
    border-bottom: solid 1px #C0C0C0;
}

h1 a
{
    text-decoration:none;
    color: #333333;
}
h1 a:hover
{
    text-decoration:none;
    color: #990000;
}

h1 span
{
    color: #990000;
    padding-left: 0px;
}

h2
{
    font-size: 1.75em;
    line-height: 1.0307em;
    color: #990000;
    padding: 6px 0 6px 0;
    border-bottom: solid 1px #C0C0C0;
}    

h2 a
{
    text-decoration:none;
    color: #990000;
}
h2 a:hover
{
    text-decoration:none;
    color: #333333;
}

.h2
{
    font-size: 1.75em;
    color: #990000;
    padding: 6px 0 6px 0;
    border-bottom: dotted 1px #999999;
}

h3
{
    color: #595959;
    font-size: 1.25em;
    line-height: 1em;
    padding: 6px 0 6px 0;
}

h3 a, h3 a:visited
{
    text-decoration: none;
    color: #595959;
}
h3 a:hover
{
    text-decoration:none;
    color: #990000;
}

h4
{
    background: none;
    padding: 4px 0 6px 0;
    margin-bottom: 0px;
    font-size: 1.1em;
    line-height: 1.0em;
    color: #333333;
    letter-spacing: -1px;
}



h4 a, h4 a:hover
{
    text-decoration:none;
}

.text
{
    /*margin: 10px 0px 10px 0px;*/
}

.path
{
margin:4px 10px 4px 0px;        
}

blockquote
{
    font-size: 0.74em;
    font-style:italic;
}


.logo
{
    float: left;
    padding: 0px;
}

.phone-no
{
    float: right;
    width:250px;
    height:80px;
}

.phone-no h1
{
    padding: 25px 5px 5px 5px;
    font-size:28px;
    text-align:right;
    border:none;
}

/* ============================= content ====================== */




.list {padding-top:3px;}
.list li {line-height:1.7307em; color:#ababab; padding-left:39px;padding-bottom:3px;}
.list li strong {display:block; font-size:1.5384em; color:#292929; margin-bottom:-4px; letter-spacing:-1px;}
.list li strong a{color:#292929;}
.list li a {color:#292929; text-decoration:none;}
.list li a:hover {color:#7eaf00;text-decoration:none;}

.link
{
    background: url(./images/buttons/link-left-bg.png) left top no-repeat;
    display: inline-block;
    line-height: 1.2307em;
    text-decoration: none;
    margin: 6px 0 0 0px;
    color: #6dad00;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.92em;
}
.link span {background:url(./images/buttons/link-right-bg.png) right top no-repeat; display:inline-block; padding:0 10px 0 10px;}
.link span span  {background:url(./images/buttons/link-tail-bg.gif) top repeat-x; padding:8px 6px 8px 6px;}

.link:hover {background:url(./images/buttons/link-left-bg-hover.png) left top no-repeat; color:#a1c75f;}
.link:hover span {background:url(./images/buttons/link-right-bg-hover.png) right top no-repeat;}
.link:hover span span  {background:url(./images/buttons/link-tail-bg-hover.gif) top repeat-x;}

.link-marg {margin-top:10px;}
.link-marg1 {margin-top:20px;}
.link-marg2 {margin-top:30px;}

.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 28px 0 0; float:left;}

.h3-pad {padding-bottom:30px;}
.h4-pad {padding:30px 0 0px 0;}


.title {color:#7eaf00; padding-bottom:10px; display:block; line-height:1.2307em;}
.title img {margin-right:8px;}

.title1 {display:block; text-align:center; width:100%; padding:20px 0 8px 0}
.title1 a {color:#7eaf00;}

.adress {width:100%; color:#6dad00; font-size:1.2307em; line-height:1.2307em;}
.adress span {float:right;}

.phone {float:right;}
.phone h1
{
    border: none;
    font-size: 1.7em;
    margin: 30px 20px 20px 20px;
}

.mail {text-decoration:none;}
.mail:hover {border-bottom:1px solid #6dad00;}
/* ============================= footer ====================== */
#footer
{
    background: #2F2D2E;
    position: relative;
    color: #FFFFFF;
    font-size: 0.923em;
}
#footer .footer-left{ padding:10px 30px 10px 10px;float:left;}
#footer .footer-left a {color:#FFFFFF; text-decoration:none}  
#footer .footer-left a:hover {color:#999999;text-decoration:none}  
#footer .footer-right
{
    float: right;
    text-align: right;
    padding:10px;
    
}
#footer .footer-right a
{
    color: #F31F0E;
}
#footer .footer-right a:hover
{
    color:#999999;
}
#footer .footer-right span
{
    padding:0;
}

/* ============================= forms ============================= */
#SearchForm {float:right; padding:41px 0px 0 0;}
#SearchForm label {background:url(./images/input-bg.gif) right top no-repeat; height:28px; display:inline-block; vertical-align:top; margin-right:7px;}
#SearchForm .input {width:185px; border:none; padding:7px 0px 7px 0px; font-size:0.91em;  vertical-align:top; color:#79938c;  background:none; margin:0 6px 0 7px;}
#SearchForm input {vertical-align:top;}

#SignUpForm {padding:8px 0px 0 0;}
#SignUpForm strong {font-size:1.57em; line-height:1.2307em; color:#9d9d9d; letter-spacing:-1px; display:block; padding-bottom:15px;}
#SignUpForm label {background:url(./images/input-bg1.gif) right top no-repeat; height:27px; display:inline-block; vertical-align:top; margin-right:5px;}
#SignUpForm .input {width:160px; border:none; padding:4px 0px 5px 0px; font-size:0.785em;  vertical-align:top; color:#9b9b9b;  background:none; margin:0 6px 0 7px;}
#SignUpForm input {vertical-align:top;}

#ContactForm {padding-top:4px;}
#ContactForm label {height:40px; display:block; background:url(./images/input-bg2.gif) left top no-repeat;}
.alignright {text-align:right;}
#ContactForm .link {margin:30px 0 0 25px}
#ContactForm .input {width:238px; border:none; background:none; padding:5px 0 4px 10px; font-size:0.84em; line-height:1.243em;}
.textarea {background:url(./images/textarea-bg.gif) left top no-repeat; padding-bottom:5px;}


.std-page
{
    margin:20px;    
}

#textContent
{
    margin:20px;    
}

.hit
{
	padding: 10px 0px 10px 0px;
}





/* sitemap */
#main ul
{
    list-style: none;
    margin-left: 20px;
}

/* content */
.introduction { font-size:1.1em; font-style:italic; }

/* date */
.date { font-size:x-small; color:#333; display:block; }



/* login */
.login .tb { width:130px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0 5px 5px 0; }
.login .username label,.login .password label
{
    float:left;
    width:100px;    
}

/* gallery */
.thumbnail { opacity:.4; }
.thumbnail:hover, .selected { opacity:1; }
#thumbnails {padding-bottom:10px;}
#thumbnails .text { display:none; }
.thumbnail {margin-bottom:10px;margin-right:5px;}

/* comments */
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}

/* columns */
.columns .left { float:left; width:564px; }
.columns .right { float:right; width:376px; }
.base-row .columns .left { float:left; width:564px; }
.base-row .columns .right { float:left; width:376px; }
.footer-row .columns .left { float:left; width:564px; }
.footer-row .columns .right { float:left; width:376px; }


/* Content Page with Right Sidebar */
#content .left-main-column { float:left; width:564px; }
#content .right-sidebar-column { float:left; width:376px; }
#content .events-left-main-column { float:left; width:564px; }
#content .events-right-sidebar-column { float:left; width:376px; }

/* Content Page with Left & Right Sidebar */
.left-column
{
    float:left;
    width:250px;
}

.right-column
{
    float:left;
    width:250px;
}

.middle-column
{
    float:left;
    width:500px;
}

/* Left Column with Sidebar Container Part */
.leftColumnWithSideBar{width:940px;overflow:hidden;}
.leftColumnWithSideBar .main-column { float:left; width:564px;overflow:hidden;}
.leftColumnWithSideBar .sidebar-column { float:left; width:376px;overflow:hidden;}


.full-width-column
{
    float:left;
    width:940px;
}

/* Three Column Container Part
Creates Three columns of equal width */
.threeColumns
{
  width:940px;
  overflow:hidden;
  
}

.threeColumns .left-column
{
    float:left;
    width:313px;
     overflow:hidden;
}

.threeColumns .right-column
{
    float:left;
    width:313px;
     overflow:hidden;
}

.threeColumns .middle-column
{
    float:left;
    width:314px;
    overflow:hidden;
}


/* Four Column Container Part
Creates four evenly spaced columns */
.fourColumns
{
  width:940px;
}

.fourColumns .qtr-column, .fourColumns .qtr-column-right
{
    float: left;
    width: 235px;
}

.content .text
{
    margin:20px;
   
}



 
 .main-news-list, .calendar-list, .list
 {
      
 }
 

 .calendarTeaser
 {
    margin: 20px 0px 20px 20px;
    float:right;  
 }
 
 .calendar
{
	border: solid 1px #000000;
	color: #000000;
	Font-Size: 11px;
	background-color:#FFFFFF;
	
}

.calendar-title
{
    	background-color:#990000;
    	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	padding:4px;
}


.calendar-today-day
{
    background-color:#999999;
    color:#FFFFFF;
    padding:4px;
}
.calendar-other-month-day
{
	color:#999999;
	padding:4px;
}

.calendar-day
{
    background-color:#CCCCCC;
    padding:4px;
}

.calendar-day-header
{
    font-weight: Bold;
    font-size: 8px;
    color: #333333;
    padding: 4px;
    border-bottom: solid 1px #808080;
    background-color: #F5F5F5;
}


.calendar-selected-day
{
	color:#FFFFFF;
	background-color:#333399;
	padding:4px;
	font-weight:bold;
}

.calendar-next-previous
{
    padding:3px;
    color:#FFFFFF;    
}
 
 /* Boxed Text Part 
    Creates a box around text with a styled heading.*/
 .boxedText
{
    display:block;
}

.boxedText .heading
{
    background-position: top;
    display: block;
    background-color: #245325;
    width: auto;
}

.boxedText .heading .top-right
{
	background: url(./images/boxes/box-heading-top-right-cnr.jpg) no-repeat right top; 	
}

.boxedText .heading .top-left
{
	background: url(./images/boxes/box-heading-top-left-cnr.jpg) no-repeat left top; 	
}

.boxedText .heading h1
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
}

.boxedText .content
{
	display:block;
	background-color: #FFFFFF;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
	
	
}

/* News List Part (Used for both news lists and rss lists) */
.newsList 
{
    display:block;
}

.newsList .content
{
    display: block;
    padding: 6px 0px 6px 0px;
    
}

.newsList .content .preamble-text
{
    padding-bottom: 6px;
}

.newsList .content h3 a
{
    text-decoration:none;
}

/* Teaser Part*/
.teaser
{
    display:block;
}

.teaser .content
{
	display:block;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
}

#content .teaser .heading h4
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
	font-size:2em;
}


/* Polling Question Part */
.poll, .result
{
    display:block;
}

.poll .heading, .result .heading
{
    background-position: top;
    display: block;
    background-color: #245325;
    width: auto;
   
}

.poll .heading .top-right, .result .heading .top-right
{
	background: url(./images/boxes/box-heading-top-right-cnr.jpg) no-repeat right top; 	
}

.poll .heading .top-left, .result .heading .top-left
{
	background: url(./images/boxes/box-heading-top-left-cnr.jpg) no-repeat left top;  	
}

#content .poll .heading h1, #content .result .heading h1
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
	font-size:2em;
}

.poll .content, .result .content
{
	display:block;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
	
}

.poll .content .question .label,
.result .content .question
{
	display:block;
	font-weight: normal;
	color:#5e970d;
	font-size:1.2em;
	padding-bottom:8px;
	
}


.poll .content .question .alternatives
{
	display:block;
}
.poll .content .question .alternatives td
{
	/*padding: 6px;*/
}
.poll .content .question .alternatives input
{
	vertical-align:middle;
	margin: 8px;
}

.poll .content .question .alternatives input[type="submit"], .poll .content .question .alternatives input.submit
{
	display: block;
}
.poll .content .question .buttons
{
	margin-top:20px;
	
}

.result .total
{
	border:solid 1px #C2C7B6;
	margin-bottom:5px;
	color:#FFFFFF;
}

.result .total .bar
{
	background-color:#5e970d;
	overflow:hidden;
	padding:1px 0;
	font-size:x-small;
	text-indent:4px;
	white-space:nowrap;
	color:#EAF2DB;
}



 /* Quick Search Part*/
.quickSearch 
{
    
}

.quickSearch .heading
{
    background-position: top;
    display: block;
    background-color: #245325;
    width: auto;
}

.quickSearch .heading .top-right
{
	background: url(./images/boxes/box-heading-top-right-cnr.jpg) no-repeat right top; 	
}

.quickSearch .heading .top-left
{
	background: url(./images/boxes/box-heading-top-left-cnr.jpg) no-repeat left top; 	
}

.quickSearch .heading h1
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
}

.quickSearch .content
{
	display:block;
	background-color: #FFFFFF;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
		
}
 

/* Login Part*/
.login
{
    
}

.login .heading
{
    background-position: top;
    display: block;
    background-color: #245325;
    width: auto;
}

.login .heading .top-right
{
	background: url(./images/boxes/box-heading-top-right-cnr.jpg) no-repeat right top; 	
}

.login .heading .top-left
{
	background: url(./images/boxes/box-heading-top-left-cnr.jpg) no-repeat left top; 	
}

.login .content
{
	display:block;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
	
}

.login .content .username label, .login .content .password label
{
    width:100px;
    margin:3px;
}

.login .content input
{
    margin:3px;    
}

#content .login .heading h1
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
	font-size:2em;
}

/* Subscribe Part */
.subscribe
{
    
}

.subscribe .heading
{
    background-position: top;
    display: block;
    background-color: #245325;
    width: auto;
}

.subscribe .heading .top-right
{
	background: url(./images/boxes/box-heading-top-right-cnr.jpg) no-repeat right top; 	
}

.subscribe .heading .top-left
{
	background: url(./images/boxes/box-heading-top-left-cnr.jpg) no-repeat left top; 	
}

.subscribe .content
{
	display:block;
	padding: 12px;
	margin-bottom:16px;
	border:1px solid silver;
	
}

#content .subscribe .heading h1
{
    font-weight:normal; 
    font-style:normal;
	padding:0 20px 0 20px;
	margin: 0;
	color: #FFFFFF;
	display:block;
	line-height:44px;
	font-size:2em;
}

.form
{
    display:block;
}

/* comment list */
.commentList, .commentInput
{
    margin:20px;    
}



/* Page specific styling */
.StartPage, .TextPage
{
    overflow:hidden;
}

 .phone-no
 {
     margin:0px;
     padding:0px; 
     padding-left: 6px;   
     font-family: Arial, Helvetica, sans-serif;
     color: #414141;
     font-size:1.66em;
 }
 
 .image-top-right
{
    padding-left: 2px; float: right; padding-bottom: 2px; top: 0px;
}

.image-top-left
{
    padding-right: 2px; float: left; padding-bottom: 2px; top: 0px;
}

.image-bottom-right
{
    position:relative;
    padding-left: 2px; float: right; padding-top: 2px; bottom: 0px;
}

/**
 *********************************************
 * Styles for horizontal CSS-menu
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
#menu {
    position:relative;
    z-index:100;
    height:40px;
    background:url(./images/menu/menu-bar-left-bg.jpg) repeat-x;
}
#menu .menu {
    position:absolute;
    margin-left: 30px;
    height:34px;
}
#menu .menu *
{
    list-style: none;
    border: 0;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
#menu .menu a
{
    display: block;
    padding: 6px 22px 5px 22px;
    white-space: nowrap;
}
#menu .menu li {
    float:left;
    background:#fff;
}
#menu .menu li li {
    float:none;
}
#menu .menu div {
    visibility:hidden;
    position:absolute;
    background:url(./images/menu/pix.gif);
}
#menu .menu div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu .menu div div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu .menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu .menu a
{
    text-decoration: none;
    color: #FFFFFF; /*1*/
    position: relative;
    z-index: 77;
    text-transform: capitalize;
}
#menu .menu a:hover
{
    text-decoration: none;
    /*background: url(./images/menu/header-main.gif) left -57px repeat-x;*/
    color: #CACFD3;
}
#menu .menu a:hover span { color:#CACFD3; }
#menu .menu li.current a
{
    color: #C0C0C0;
}
#menu .menu li.current span
{
    color: #C0C0C0;
}
#menu .menu>ul>li:hover>a {
    background:url(./images/menu/header-main.gif) left -57px repeat-x;
    color:#CACFD3;
}
#menu .menu>ul>li:hover>a span { color:#CACFD3; }
#menu .menu span {
    /*text-transform:uppercase;*/
    font:13px Arial,Verdana,sans-serif;
    
    text-decoration:none;
    color:#FFFFFF;
}
#menu .menu li
{
    background: url(./images/menu/menu-divider.jpg) left center no-repeat;
}
#menu .menu ul{width: 160px;}

/* menu::level >= 2 */
#menu .menu ul ul {width: 160px;}
#menu .menu li li{
	  background:#44494B;
	  border-bottom:1px solid #BABDBE;}
#menu .menu li li a {
    position:static;
    background:#44494B;
    white-space:normal;
    text-align: center;
    color:#FFF;
    padding:0;
		text-transform:none;
		width: 100%;
}
#menu .menu li.current li a {
    background: none;
    color:#FFF;
}
#menu .menu li.current li span {
    color:#FFF;
}
.menu li li.current a
{
   color: #FFFFFF;
}
#menu .menu li li.current span {
    color:#FFFFFF;
}

#menu .menu li li a:hover { background:#BABDBE; }
#menu .menu li li a span { color:#fff; line-height: 15px; padding: 10px;	}
#menu .menu li li a:hover span { color:#333; }
#menu .menu li li a.parent span{background:transparent url(./images/menu/arrow.gif) no-repeat scroll right 50%; z-index:10;  }

#menu .menu li li span {
    display:block;
    text-transform:none;
    padding:0px 25px 0px 0px;
    font-size:11px;
    letter-spacing: 0;
}

/* Jquery Alert Box Styles */
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 1em;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title
{
    background-position: top;
    font-size: 1.23mpx;
    font-weight: normal;
    text-align: center;
    line-height: 1.75em;
    color: #333333;
    background: #CCC url(images/title.gif) top repeat-x;
    border: solid 1px #FFF;
    border-bottom: solid 1px #999;
    cursor: default;
    padding: 3px;
    margin: 0em;
}

#popup_content {
	background: 32px 32px no-repeat url(/App_Themes/Corporate/images/alert-message/information.png);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(/App_Themes/Corporate/images/alert-message/information.png);
}

#popup_content.confirm {
	background-image: url(images/important.gif);
}

#popup_content.prompt {
	background-image: url(images/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}


#slider {
    width: 940px; /* important to be same as image width */
    height: 227px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 940px;
    position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.sliderImage span
{
    position: absolute;
    font: 12px/16px Arial, Helvetica, sans-serif;
    padding: 15px 15px 12px 15px;
    width: 914px;
    background-color: #333333;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span h1 
{
    color:#FFFFFF;
    
}

.sliderImage span p
{
    color:#FFFFFF;
    
}

.sliderImage .top {
	top: 0;
	left: 0;
}
.sliderImage .bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 320px !important;
	height: 227px;
	
}
.sliderImage .right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 227px;
}

#map_canvas
{
	height:350px;
	width:350px;
	border: 1px solid #000000;
	
}